Subject: In re M/V PACIFIC VIRGO
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 7 Aug 2000 11:33:00 -0700 (PDT)

I am awaiting authority for you to go forward with Steve Jones of APC 
Consultants as our chemist in this matter.  I hope to get it for you tomorrow 
morning (Houston time).  I will call you as soon as I get it.

      Britt